.l-flow {
  padding: 80px 20px;
}

.l-flow__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.p-flow-item {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--spacing-40);
  padding-bottom: 40px;
  overflow: hidden;
  align-items: center;
}

.p-flow-item:last-child {
  padding-bottom: 0;
}

.p-flow-item__head {
  display: flex;
  align-items: flex-start;
  gap: var(--spacing-24);
  align-items: center;
  margin-bottom: 24px;
}

.p-flow-item__num {
  position: relative;
  flex-shrink: 0;
  border-radius: 50%;
  background: var(--color-blue-accent);
  color: #fff;
  font-weight: var(--font-weight-bold);
  width: 42px;
  height: 42px;
  line-height: 42px;
  font-size: var(--font-size-md);
  text-align: center;
}

.p-flow-item__num::before,
.p-flow-item__num::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 2px;
  height: 9999px;
  transform: translateX(-50%);
  background: var(--color-blue-500);
}

.p-flow-item__num::before {
  bottom: 100%;
}

.p-flow-item__num::after {
  top: 100%;
}

.p-flow-item:first-child .p-flow-item__num::before,
.p-flow-item:last-child .p-flow-item__num::after {
  content: none;
}

.p-flow-item__title {
  margin: 0;
  color: var(--color-heading);
  font-size: var(--font-size-6xl);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-130);
}

.p-flow-item__text {
  font-size: var(--font-size-md);
  line-height: var(--line-height-170);
  padding-left: 66px;
}

.p-flow-item__image{
  max-width: 480px;
}
.p-flow-item__image img {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .l-flow {
    padding: 60px 20px 48px;
  }
  .p-flow-item__head {
    margin-bottom: 8px;
    gap: var(--spacing-8);
  }
  .p-flow-item__title {
    font-size: var(--font-size-xl);
  }
  .p-flow-item__text {
    font-size: var(--font-size-md);
    padding-left: 0;
  }
  .p-flow-item__num::before,
  .p-flow-item__num::after {
    content: none;
  }
  .p-flow-item__image {
    margin-top: 16px;
    max-width: 100%;
  }
  .p-flow-item {
    display: block;
  }
}
.l-heading {
  background-image: url(../images/illust-header-bkg.webp);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
  padding-bottom: 0;
  margin-top:80px;
  padding-top:0;
}
.c-section-heading__inner {
  background: none;
  min-height: 304px;
}

.c-heading {
  margin: 0 auto;
}
.c-section-heading__title {
  text-align: center;
  font-size: var(--font-size-6xl);
  line-height: var(--line-height-130);
}
.c-section-heading__description {
  font-size: var(--font-size-md);
  line-height: var(--line-height-170);
  text-align: center;
  padding-top: 24px;
}
.c-section-heading {
  margin-bottom: 0;
}
.c-heading__title {
  text-align: center;
}
.l-service {
  background: #edf9fd;
}
.l-service .c-heading {
  align-items: center;
}
.l-service .c-heading__title {
  font-size: var(--font-size-6xl);
}
.c-service-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: var(--spacing-32);
  margin-top: 40px;
  margin-bottom: 24px;
}
.c-service-card {
  padding: 0;
  border: 1px solid var(--color-grey-100);
  background: var(--color-white);
  border-radius: 10px;
}
.c-service-card__body {
  padding: var(--spacing-24);
}
.c-service-card__title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  margin-bottom: 14px;
}
.c-service-card__text {
  font-size: var(--font-size-md);
  line-height: var(--line-height-170);
  margin-bottom: 6px;
}
.c-service__description {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  text-align: center;
}
@media (max-width: 767px) {
  .c-section-heading__inner{
    min-height: 0;
  }
  .l-service .c-heading__title {
    font-size: var(--font-size-3xl);
  }
  .c-service-cards {
    grid-template-columns: 1fr;
    gap: 24px;
  }
  .c-section-heading__title {
    font-size: 24px;
    line-height: var(--line-height-170);
  }
  .c-service__description {
    text-align: left;
  }
}
